Subject: Re: Weekly Report
From: Ashish Dabral <[email-masked]>
To: Arnaud Valentin <[email-masked]>
Cc: saurabh <[email-masked]>, Tile VonBurchard <[email-masked]>, Felix Descamps <[email-masked]>
Date: Tue, 20 Nov 2018 17:28:07 +0530 (IST)

Hi Arnaud, 

Luftur is not working with the account. We currently have 4 active agents working on EDM account ,Please advise if we need more to be added ? 

Please find below the active agents. 

Ashish Dabral-English 

Devendra Rawat-Spanish 

Sovran Rajput- English/Japanese 

Priyank Sharma- Spanish 

Priyanka Rohira- German 

Regards, 
Ashish Dabral 

From: "Arnaud Valentin" <[email-masked]> 
To: "saurabh" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Cc: "Tile VonBurchard" <[email-masked]>, "Felix Descamps" <[email-masked]> 
Sent: Monday, November 19, 2018 8:06:07 PM 
Subject: Weekly Report 

Hey guys, 

Here are the numbers for last week 12/11-18/11. 

The productivity was good last week and skip rate seemed fairly good as well. While validating the tasks, neither Tile or I have found any new errors for the agents. 

[ mailto:[email-masked] | @[email-masked] ] Do you have a latest update on Luftur? And also news on hiring new agents? 

The venue capacity queue is getting very low so that’s very good news! I believe last time we discussed switching over to view from seat when capacities were done as there are a lot of outstanding tasks in the queue. After the call tomorrow I can switch the agents over to View From Seat. 

Best, 

Arnaud